﻿l_english:
 ig_old_guard:0 "Old Guard"
 ig_old_guard_desc:0 "The oldest and most established Magnates; they are conquerors through and through believing that there is no better way to secure the League's prosperity than for it to subjugate its enemies, strengthening our glory and enriching our military-industrial complex - of which they are a large part."
 ig_trade_barons:0 "Trade Barons"
 ig_trade_barons_desc:0 "The Trade Barons seek to empower local communities (and the industry within them) in order to ensure stability and prosperity for all of the League. A rising tide will lift all boats (but perhaps the Barons' most of all)."
 ig_cooperatists:0 "Cooperatists"
 ig_cooperatists_desc:0 "The Cooperatists seek to impose a single vision on the Northern League, predicated on efficiency and cooperation between the people in order to ensure the power and strength of the central government who, in turn, will represent the interests of the Magnates."
 ig_baronites:0 "Baronites"
 ig_baronites_desc:0 "The Baronites were the old petty nobility that filled the vacuum when the ancient magical nobility was purged during the Blackpowder Rebellion. Fueled half by liberal notions and self-perservation, they allied with the moderate Blackpowderists to oust the revolutionary Borandist regime and put an end to the rebellion. They support the virtues of the feudal Damerian Parliament: a monarch subservient to the whims and advice of elected nobility."
 
 #Armed Forces
 ig_order_of_st_aldresia:0 "Order of Saint Aldresia"
 ig_order_of_st_aldresia_desc:0 "The Order of Saint Aldresia is a order of arcane knights that act as the martial arm of the Ravelian Church."
 ig_phoenix_legions:0 "Phoenix Legions"
 ig_phoenix_legions_desc:0 "The Phoenix Legions, formerly known as the Jaddari legions, are the inheritors of the armies that once conquered Bulwar and Haless for Jaher and later served under Jaddar in his holy mission."
 ig_paravimata_rangers:0 "Paravimata Rangers"
 ig_paravimata_rangers_desc:0 "The military of the Ghankedheni has historically consisted of a small core of well trained retinues, known as rangers, that in times of need were supported by a militia."
 
 
 #Devout
 ig_rectorate:0 "Rectorate"
 ig_rectorate_desc:0 "Ravelianism is a monotheistic religion believing in one God, and that all other gods are but aspects or saints of this one God. Ravelianists are part-scholar, part-preacher, and believe in unraveling the secrets of the world to discover and spread its fundamental Truths. A large number of these revelations come from their research in the God Fragment, a strange shard-like device that communicates in a near-undecipherable language that claims that it is the last portion of divinity, and that the precursor elves stole God's divinity and turned it into what we know today as magic. A popular tenet in the Ravelian faith is their wish to use artificery to bring this stolen magic to all."
 ig_ravelian_church:0 "Ravelian Church"
 ig_ravelian_church_desc:0 "Ravelianism is a monotheistic religion believing in one God, and that all other gods are but aspects or saints of this one God. Ravelianists are part-scholar, part-preacher, and believe in unraveling the secrets of the world to discover and spread its fundamental Truths. A large number of these revelations come from their research in the God Fragment, a strange shard-like device that communicates in a near-undecipherable language that claims that it is the last portion of divinity, and that the precursor elves stole God's divinity and turned it into what we know today as magic. A popular tenet in the Ravelian faith is their wish to use artificery to bring this stolen magic to all."
 ig_corinite_faithful:0 "Corinite Faithful"
 ig_corinite_faithful_desc:0 "The Corinites believe that Corin, the recently ascended god of war, is more fit to lead the Regent Court than Castellos' son Adean. They believe that Adean is too conservative and neglectful, and that the Regent Court must become a more active part of people's lives: darkness and tyranny must not simply be held back, it must be rooted out and destroyed."
 ig_adeanic_temples:0 "Adeanic Temples"
 ig_adeanic_temples_desc:0 "The Regent Court is a collection of gods, led by the god Adean, prominently worshipped within the continent of Cannor. Followers usually adhere to a specific patron deity but can otherwise worship and pay respect to many other gods within the pantheon. The pantheon is organized similar to a feudal court, with each deity taking on roles similar to various positions within said court."
 ig_neratic_temple:0 "Neratic Temple"
 ig_neratic_temple_desc:0 "RODO"
 ig_haven_elders:0 "Haven Elders"
 ig_ig_haven_elders_desc:0 "Elders have always dominated elven society, and they have always seen safeguarding and securing a homeland for their people as their utmost priority. They believe in this vastly changing times of artifice and industrialization, that the elven people are much better off sticking to the old ways."
 ig_jadd_temples:0 "Sun Temples"
 ig_jadd_temples_desc:0 "Jadd is the name given to the newest denomination of the Bulwari Sun Cult. Founded by Jaddar Jexiszuir, they claim that all followers of the Jadd were Chosen by Surael to fight the Darkness, no matter their race. The main teachings of the faith are centered on a dualistic view of good and evil, and the eternal fight between light and darkness.\n\nThey believe that all gods are dead, with the last god, Surael, sacrificing himself to become the sun in order to keep the Malevolent Dark at bay. The followers of the cult seek to protect the Light fighting the Darkness by rejecting lies, sadness and despair, helping the needy and maintaining hope. The Jadd has declared war upon the Malevolent Dark and actively seeks to continue the war on Halann, while Surael continues the war in the sky.\n\nEveryone outside the Jadd is given the chance to convert and become a Chosen, and join the Fight, or declare themselves a servant of the Darkness."
 ig_teachers:0 "Teachers"
 ig_teachers_desc:0 "The Godlost have foresaken the worship of divine beings, instead they focus on forging their society into a rigid structure. They value family and country over religious practices and cosmic powers. A disciplined and loyal attitude is revered and any disobedience is harshly punished. They have structured this in a series of teachings that all are expected to adhere to, but some may put greater emphasis on one over the other."
 ig_stone_keepers:0 "Stone Keepers"
 ig_stone_keepers_desc:0 ""
 ig_hearthpriests:0 "Hearthpriests"
 ig_hearthpriests_desc:0 ""
 ig_groedi_az_an:0 "Groedi-az-Ân"
 ig_groedi_az_an_desc:0 ""



#Landowners
 ig_planter_gentry:0 "Planter Gentry"
 ig_planter_gentry_desc:0 "The economy of Aelantir relied on cotton, sugar or tobacco plantations for centuries during the early modern era. This led a lasting impact on the politics of central Aelantir, with the emergence of a class of plantation owners who saw their manors as castles and themselves as aristocrats in all but title, that is to say for those who didn't have one already."
 ig_dragonblooded_nobility:0 "Dragonblooded Nobility"
 ig_dragonblooded_nobility_desc:0 "Varlengeilt, child of the “last dragon”, has spawned many half-ruinborn descendents during his four centuries of life. This has resulted in an entire class of dragonblooded nobility, who see themselves as closest to the will of the dragon due to their magical prowess, raw strength, and lineage."
 ig_nahana_jadd_ministries:0 "Ministries"
 ig_nahana_jadd_ministries_desc:0 "The last remnants of the old Raj ministries still form the backbone of much of the Jadd Empire's administration in Rahen. Despite their conversion to the Jadd they still hold on to much of the traditional views inherent to Raheni society and the old High Philosophy faith."
 ig_ghankedhen_major_families:0 "Major Families"
 ig_ghankedhen_major_families_desc:0 "Ghankedheni society is organised into various families, or tribes. These have historically been the powers of the region before they were united under the Jadd faith. In their new state these still remained the premier political force."
 
 #Lake Federation/Kalsyto
 ig_lake_soldiers:0 "Sojdalasät (Soldiers)"
 ig_lake_soldiers_desc:0 "The Sojdalasät, or Soldiers of the Lakes, represent the military. They believe all citizens should be soldiers, and all soldiers should be citizens."
 ig_lake_servants:0 "Pelvalijuma (Servants)"
 ig_lake_servants_desc:0 "The Pelvalijuma, or Servants of the Goddess, represent the clerical class of Kalyin. They seek for all to know her embrace, and for the government to follow her values."
 ig_lake_guns:0 "Bhuuianuuk (Guns)"
 ig_lake_guns_desc:0 "The Bhuuianuuk, or Guns of the Lakes, represent the militarized industrial capacity of the nation. They seek to build up the industrial and artificerial strength of the nation."
 ig_lake_citizens:0 "Kasuknisät (Citizens)"
 ig_lake_citizens_desc:0 "The Kasuknisät, or Citizens of the Lakes, represent the middle-class that believe most strongly in the Federation's way of life, and wish for all peoples to be citizens of a republic, ours or otherwise."
 ig_lake_stewards:0 "Qarechinuuk (Stewards)"
 ig_lake_stewards_desc:0 "The Qarechinuuk, or Stewards of the Lakes, represent the landowning class. While the ancient overthrow of monarchism and nobility two thousand years ago has left such individuals weaker among the Triunics than in almost any other society, changes in land ownership resulting from the settlement of Nuzurbokh have seen a reconsolidation of a land-owning elite."
 ig_lake_traders:0 "Sovkelqur (Traders)"
 ig_lake_traders_desc:0 "The Sovkelqur, or Traders of the Lakes, represent the mercantile and cultural segments of society. After the begining of the Egdüqon and end of the Treasure Fleet, this faction has sought to spread the ideals of democracy along trade channels."
 ig_lake_children:0 "Boshalelqur (Children)"
 ig_lake_children_desc:0 "The Boshalelqur, or Children of the Lakes, represent the non-urban working class. Caring little for the affairs of the cities, they wish to maintain their lifestyle undisturbed."
 ig_lake_workers:0 "Dazjalainuuk (Workers)"
 ig_lake_workers_desc:0 "The Dazjalainuuk, or Workers of the Lakes, represent the collective organized laboring class. They seek to improve, and equalize, the economic wealth of everybody and have no tolerance for any who would disturb that equality, be they mage, king, or buisness owner."
 